SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000992SiT!contractspublic2009-10-23 11:182010-01-23 19:03
Reporterivan 
Assigned Toivan 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version3.50 
Target Version3.51Fixed in Version3.51 
Summary0000992: Incident pools broken
DescriptionSetting a pool on a contract or a site seems to have no effect. Incidents can be logged in the portal past these limits.
Additional InformationReported by arnouf on irc
TagsNo tags attached.
Attached Files

- Relationships
related to 0000993closedivan Add incident form layout messed up for site incidents 
child of 0000994closedivan Not possible to log site support incidents from portal 

-  Notes
User avatar (0002127)
ivan (administrator)
2009-10-24 17:24
edited on: 2009-10-24 17:29

Despite bug 0000993 and what I said before, Site incident pools do work. The config option "Portal users can create incidents directly?" must be set to TRUE. When that option is false portal users only create incident requests that appear in the holding queue, not actual incidents. Bug 0000994 is preventing this working properly however.

User avatar (0002235)
paulh (administrator)
2009-12-23 20:12

Does this bug needs to stay open, from the last update appears resolved?
User avatar (0002270)
ivan (administrator)
2010-01-11 14:13

not an issue
User avatar (0002325)
ivan (administrator)
2010-01-23 19:03

Fix released in 3.51 which is now available

- Issue History
Date Modified Username Field Change
2009-10-23 11:18 ivan New Issue
2009-10-23 11:19 ivan Status new => confirmed
2009-10-23 14:12 ivan Target Version => 3.50p1
2009-10-24 16:35 ivan Status confirmed => assigned
2009-10-24 16:35 ivan Assigned To => ivan
2009-10-24 16:58 ivan Relationship added related to 0000993
2009-10-24 17:24 ivan Note Added: 0002127
2009-10-24 17:29 ivan Note Edited: 0002127 View Revisions
2009-10-24 17:29 ivan Relationship added child of 0000994
2009-12-23 20:12 paulh Note Added: 0002235
2009-12-23 20:12 paulh Status assigned => feedback
2010-01-11 14:13 ivan Note Added: 0002270
2010-01-11 14:13 ivan Status feedback => resolved
2010-01-11 14:13 ivan Resolution open => no change required
2010-01-23 19:03 ivan Fixed in Version => 3.51
2010-01-23 19:03 ivan Note Added: 0002325
2010-01-23 19:03 ivan Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker